package com.example.iot_controlhost.model.net;

import com.google.gson.annotations.SerializedName;

/**
 * @Description 人脸检测识别结果
 * @Author DuanKaiji
 * @CreateTime 2024年01月08日 10:33:40
 */
public class FaceCheck {

    @SerializedName("Code")
    private Integer code;
    @SerializedName("Message")
    private String message;
    @SerializedName("Data")
    private DataDTO data;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public DataDTO getData() {
        return data;
    }

    public void setData(DataDTO data) {
        this.data = data;
    }

    public static class DataDTO {
        @SerializedName("Name")
        private String name;
        @SerializedName("Tel")
        private String tel;

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getTel() {
            return tel;
        }

        public void setTel(String tel) {
            this.tel = tel;
        }
    }
}
